<!--
body {	background-color: #ffffff;
		font-style: normal;	
		font-family: Arial , serif; /* "Comic Sans MS" , */
		font-size:100%;		
     }

a:link {color: red}
a:active {color: red}
a:visited {color:Maroon}

a.menu 
{
	font-style: normal;
	font-family: "Comic Sans MS" , Arial , serif;
	background-color:Transparent;
	color:#a00000;	
}

a.search1
{
	background-color:Transparent;
	color:#a00000;	
	font-family:Arial , Serif;
	font-size:100%;	
}
a.search2
{
	background-color:#ffeeee;
	color:#a00000;	
	font-family:Arial , Serif;
	font-size:100%;	
}

a.link
{
	background-color:Transparent;	
}
h2	
{
	text-decoration:underline;		
}

h3	
{
	text-decoration:underline;		
}

h3.searchresults
{		
	font-family:Arial , Serif;	
}

hr	{	width:80%; 
		text-align:center;
		color:#a00000;	
	}

p	{

		font-size:small;

		/*Font size value for IE4/5 on Windows*/

		voice-family: "\"}\"";

		/*IE4/5 in Windows will not understand this and believe the rule is over.*/

		voice-family:inherit;

		/* Allows the rest of browsers to get on with rule */

		font-size:medium;

		/* proper value for browsers that implement keywords correctly */

	}
		
p.searchresults 
{
	font-style: normal;	
	font-family: Arial , serif;
	font-size:80%;	
	text-align:center;	
}

p.copyright
{
	font-style: normal;	
	font-family: "Comic Sans MS" , Arial , serif;
	font-size:80%;	
	color:#a00000;
	text-align:center;	
}

p.menu
{
	text-align:center;
}

th	{
		background-color:Transparent;
		text-align:right;
		nowrap:true;
	}

th.searchResults
	{		
		background-color:#ffcccc;
		font-family:Arial , Serif;
		text-align:center;						
	}
	
td.heading
{		
	background-color:#ffeeee;
	font-family:Arial , Serif;
	text-align:left;
	font-weight:bold;	
}
td.headingT
{		
	background-color:Transparent;
	font-family:Arial , Serif;
	font-size:80%;
	text-align:left;
	font-weight:bold;				
}
td.text
{		
	background-color:Transparent;
	font-family:Arial , Serif;
	text-align:left;
	font-size:80%;			
}

td.searchresults1
{
	background-color:Transparent;
	font-family:Arial , Serif;
	font-size:80%;	
}

td.searchresults2
{
	background-color:#ffeeee;
	font-family:Arial , Serif;
	font-size:80%;
}

.ColorRed { color : red}

sup.s1
{
	font-size:85%;
	color:Red;
}

-->
